## sparky-apt 20220225~sparky7~0

=== debian/changelog ===
sparky-apt (20220225~sparky7~0-1) unstable; urgency=medium

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- pavroo <pavroo@onet.eu>  Fri, 25 Feb 2022 20:49:31 +0100
