=== debian/control ===
Source: sparky-apt
Section: System
Priority: optional
Maintainer: pavroo <pavroo@onet.eu>
Build-Depends: debhelper (>=9), build-essential, coreutils
Standards-Version: 3.9.6
Homepage: https://sparkylinux.org/

Package: sparky-apt
Architecture: all
Depends: apt (>= 2.2.4), base-files (>= 12~sparky0), base-files (<< 13~sparky0), libc6 (>= 2.31), sparky-keyring
Recommends: sparky-apt-unstable
Conflicts: sparky4-apt, sparky5-apt, sparky6-apt, sparky7-apt, sparky8-apt
Replaces: sparky4-apt, sparky5-apt, sparky6-apt, sparky7-apt, sparky8-apt
Description: Sparky APT
  This package installs Sparky repository list and preferences file to configure APT for Sparky.
