## sparky-apt 20250203~sparky8~0

=== debian/changelog ===
sparky-apt (20250203~sparky8~0-1) UNRELEASED; urgency=medium

  * Initial release. (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- pavroo <pavroo@onet.eu>  Mon, 03 Feb 2025 11:34:51 +0100
