## sparky-apt 20250817~sparky9~0

=== debian/changelog ===
sparky-apt (20250817~sparky9~0-1) UNRELEASED; urgency=medium

  * Initial release. (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- pavroo <pavroo@onet.eu>  Sun, 17 Aug 2025 13:13:13 +0200
