=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: sparky-apt
 Architecture: all
-Depends: apt (>= 2.9.26), base-files (>= 13~sparky0), base-files (<< 14~sparky0), libc6 (>= 2.31), sparky-keyring (>= 20241204)
+Depends: apt (>= 2.9.26), base-files (>= 14~sparky0), base-files (<< 15~sparky0), libc6 (>= 2.31), sparky-keyring (>= 20241204)
 Conflicts: sparky4-apt, sparky5-apt, sparky6-apt, sparky7-apt, sparky8-apt
 Replaces: sparky4-apt, sparky5-apt, sparky6-apt, sparky7-apt, sparky8-apt
 Description: Sparky APT
